#77 PyObjC also has a top-level package named WebKit

closed-wont-fix
nobody
WebKit (58)
5
2006-07-06
2005-01-15
Bob Ippolito
No

PyObjC includes a convenience wrapper for Apple's WebKit
framework named "WebKit". This conflicts with Webware's WebKit
package.

It's unclear as to what should be done about this, as changing this
in any way is really going to break compatibility somewhere.

Discussion

  • Logged In: YES
    user_id=193957

    I also don't think we can solve this without breaking things.

     
    • status: open --> closed-wont-fix